Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Please help, Can't get installer on 1.1.1 again...

  1. #1
    Default Please help, Can't get installer on 1.1.1 again...
    OK, I had 1.1.2 jailbroken, but my installer got messed up and I couldn't fix it. I decided to just start over. I have downgraded back to 1.1.1, and I can't get installer installed. It won't activate either, I assume this is my baseband remaining at 1.1.2...I have tried to follow the guides, and have no idea how to remove the *#307# after my phone calls itself ect.


    I can't install the apptap stuff without activation right?

    Thanks guys, Im lost.

  2. #2
    Try running through the downgrade-and-jailbreak process with your iPhone plugged into the computer and iTunes running the whole time. You will most likely need to use iBrickr or iNdependence to boot the phone from recovery mode, but you definitely need it plugged in and iTunes running while you do the actual jailbreak procedure.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •